import java.util.Arrays;

public class Tri {
    public static void main(String[] args) {
        int[] intArray = new int[args.length];
        for (int i = 0; i < args.length; i++) {
            intArray[i] = Integer.parseInt(args[i]);
        }

        Arrays.sort(intArray);
        System.out.println(Arrays.toString(intArray));
    }
}